PUSHPIN-HANDLER(1)

NAME
pushpin-publish - publish messages to Pushpin.

SYNOPSIS
pushpin-publish [-h] [--code CODE] [-H HEADER] [--spec SPEC] [--close] channel [content]

DESCRIPTION
Publish messages to Pushpin.

OPTIONS

channel
    channel to send to

content
    content to use for HTTP body and WS message

-h, --help
    show help message and exit

--code CODE
    HTTP response code to use. default 200

-H HEADER, --header HEADER
    add HTTP response header

--spec SPEC
    zmq PUSH spec. default tcp://localhost:5560

--close
    close streaming requests

SEE ALSO
pushpin(1)